#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCprform.h>
extern WSCprform* newprfo_000;

void btnep(WSCbase* object){
  //do something...
  newprfo_000->prdraw();
}
static WSCfunctionRegister  op("btnep",(void*)btnep);
